Page MenuHomePhabricator

Flickr Upload title truncated on first occurrence of (.) character
Closed, ResolvedPublic

Description

Issue:

Flickr Upload title truncated on first occurrence of (.) character

Reported in IRC:
try uploading this image > https://www.flickr.com/photos/peabodyawards/14270075936/
here https://test.wikipedia.org/wiki/Special:UploadWizard
its fixed but has one problem, if the filename is long it cuts part of it when click next, it only shows the other part of the filename ;)


Expected result: Full title suggested by UpWiz for file


Version: unspecified
Severity: normal

Details

Reference
bz65931

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:17 AM
bzimport added a project: UploadWizard.
bzimport set Reference to bz65931.
Rillke created this task.May 30 2014, 4:32 AM

Change 136277 had a related patch set uploaded by Rillke:
Preserve title when fetching original file from Flickr

https://gerrit.wikimedia.org/r/136277

Change 136277 merged by jenkins-bot:
Preserve title when fetching original file from Flickr

https://gerrit.wikimedia.org/r/136277

Fixed but still not working on your wiki?

This change will be part of the wmf/1.24wmf8 branch. It is therefore expected to be deployed to Wikimedia Commons [1] on 2014-06-10. For deployment on other wikis, consult your server administrator.

[1] https://www.mediawiki.org/wiki/MediaWiki_1.24/Roadmap

Change 141219 had a related patch set uploaded by Inchikutty:
Preserve title when fetching original file from Flickr

https://gerrit.wikimedia.org/r/141219

Change 141219 abandoned by Alex Monk:
Preserve title when fetching original file from Flickr

https://gerrit.wikimedia.org/r/141219

[Restoring previous FIXED status]

Gilles triaged this task as Unbreak Now! priority.Dec 4 2014, 10:11 AM
Gilles moved this task from Untriaged to Done on the Multimedia board.
Gilles lowered the priority of this task from Unbreak Now! to Needs Triage.Dec 4 2014, 11:21 AM